{% include "modules/head.html" %}
{% include "modules/navbar.html" %}
<html>
  <body>
    <div class="bloc_petit">
        <h1>Profil de {{eleve}}</h1>
        <p>{{eleve}} est au top ! Voilà son {{type_graphique}} :</p>
        <!-- #?pasdecachesvp = pas de stockage de l'image dans le cache -->
        <img src="{{url_for('static', filename=image)}}?{{time}}"
         height="432px" width="864px" alt="image"/>
    </div>
  </body>
</html>